spec:
  inputs:
    stage:
      default: check
    IS_TRUE:
---
check-again:
  stage: check
  tags: [ saas-linux-large-amd64 ]
  variables:
    IS_TRUE: "$[[ inputs.IS_TRUE ]]"
  rules:
    - if: $IS_TRUE == "true"
  script: | 
    echo "🎉 checked"
